# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = eric
pkgbase = eric
pkgver = 18.08-1
pkgdesc = A full-featured Python and Ruby IDE in PyQt
url = http://eric-ide.python-projects.org/
builddate = 1535355188
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 64928768
arch = any
license = GPL3
depend = eric-common
depend = python-qscintilla-qt5
depend = qt5-svg
depend = qt5-webkit
optdepend = qt5-webengine: alternative browser backend
